Table of Contents

Class: AsReferenceable | Twisted-0.19.0/twisted/spread/pb.py
--- | ---
AsReferenceable: a reference directed towards another object.
Base Classes |
--- | ---
Referenceable
Methods |
--- | ---
__init__
| __init__
    __init__ (
            self,
            object,
            messageType="remote",
            )
Initialize me with an object.

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0